2024-06-17 11:10 (월)
시놀로지, 오픈SSL ‘하트블리드’ 취약점 업데이트 완료
상태바
시놀로지, 오픈SSL ‘하트블리드’ 취약점 업데이트 완료
  • 길민권
  • 승인 2014.04.14 15:30
이 기사를 공유합니다

웹 브라우저와 서버 간 통신 암호 오픈SSL 취약점 해결 업데이트
시놀로지(www.synology.com)가 최근 논란이 되고 있는 오픈SSL의 보안 취약점 ‘하트블리드 버그’에 대한 최신 업데이트를 완료했다.

오픈SSL(Secure Sockets Layer)은 웹 브라우저와 서버 간의 통신을 암호화하는 오픈소스 라이브러리로 현재 인터넷 서비스를 위한 대부분의 웹 서버 상에서 채택하고 있는 암호화 프로토콜로 알려져 있다. 시놀로지는 해당 취약점을 조속히 해결하기 위해 시놀로지 DSM에 대한 긴급 업데이트를 완료했다.

업체 관계자는 “시놀로지는 데이터와 시스템 보안이 자사의 주요 지침 중 하나인 만큼 향후에도 잠재적 위협을 방지하기 위해 보다 신뢰할 수 있는 보안 조치를 제공하는데 최선을 다할 것”이라며 “최신 DSM 버전으로 업그레이드를 한 이후에도 해당 버그에 대한 문제가 생기거나 관련 문의가 있는 경우security@synology.com로 문의하면 된다”고 밝혔다.
 
데일리시큐 오병민 기자 bmoh@dailysecu.com
■ 보안 사건사고 제보 하기

▷ 이메일 : mkgil@dailysecu.com

▷ 제보 내용 : 보안 관련 어떤 내용이든 제보를 기다립니다!

▷ 광고문의 : jywoo@dailysecu.com

★정보보안 대표 미디어 데일리시큐 / Dailysecu, Korea's leading security media!★